.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.127000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:1.980000px;}
.ls7{letter-spacing:1.998000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:0.000000px;}
.wsc{word-spacing:0.778400px;}
.wsd{word-spacing:0.784000px;}
.wsb{word-spacing:0.889600px;}
.wsa{word-spacing:0.896000px;}
.ws6{word-spacing:1.000800px;}
.ws5{word-spacing:1.008000px;}
.ws8{word-spacing:1.112000px;}
.ws7{word-spacing:1.120000px;}
.ws4{word-spacing:1.344000px;}
.ws2{word-spacing:1.556800px;}
.ws3{word-spacing:1.568000px;}
.ws1{word-spacing:2.688000px;}
.ws0{word-spacing:4.032000px;}
._0{margin-left:-15.984000px;}
._1{margin-left:-10.656000px;}
._5{margin-left:-3.564000px;}
._2{margin-left:-1.632000px;}
._13{width:8.320000px;}
._20{width:11.988000px;}
._3{width:26.688000px;}
._4{width:29.768400px;}
._c{width:150.352000px;}
._6{width:210.544000px;}
._7{width:233.891200px;}
._14{width:247.824000px;}
._e{width:266.032000px;}
._a{width:275.712000px;}
._16{width:278.384000px;}
._11{width:293.500800px;}
._18{width:297.017600px;}
._b{width:307.728000px;}
._19{width:314.806400px;}
._1b{width:333.440000px;}
._1a{width:336.176000px;}
._f{width:343.276800px;}
._12{width:359.120000px;}
._8{width:362.304000px;}
._d{width:372.716800px;}
._10{width:382.364000px;}
._9{width:393.993600px;}
._1f{width:402.940800px;}
._1c{width:408.265600px;}
._17{width:411.760000px;}
._1d{width:416.236800px;}
._15{width:440.224000px;}
._1e{width:470.457600px;}
.fc2{color:rgb(229,27,36);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y39{bottom:33.982832px;}
.y3b{bottom:42.887378px;}
.y38{bottom:50.853420px;}
.y3a{bottom:56.008947px;}
.y3c{bottom:56.323865px;}
.y37{bottom:67.724008px;}
.y36{bottom:84.594597px;}
.y35{bottom:101.465185px;}
.y4{bottom:117.937908px;}
.y3d{bottom:248.763228px;}
.y3{bottom:264.774510px;}
.y34{bottom:271.604286px;}
.y33{bottom:292.520067px;}
.y32{bottom:313.435847px;}
.y31{bottom:334.351471px;}
.y30{bottom:353.507087px;}
.y2e{bottom:361.005126px;}
.y2f{bottom:368.503165px;}
.y2d{bottom:385.872373px;}
.y2b{bottom:393.370412px;}
.y2c{bottom:400.868452px;}
.y2a{bottom:419.997824px;}
.y29{bottom:440.913605px;}
.y28{bottom:461.829229px;}
.y27{bottom:482.745009px;}
.y26{bottom:503.660790px;}
.y25{bottom:524.576414px;}
.y24{bottom:545.492194px;}
.y23{bottom:566.407818px;}
.y22{bottom:585.415816px;}
.y20{bottom:594.788365px;}
.y21{bottom:604.160914px;}
.y1f{bottom:646.101822px;}
.y1e{bottom:662.410057px;}
.y1d{bottom:678.718292px;}
.y1c{bottom:695.026527px;}
.y1b{bottom:711.334763px;}
.y1a{bottom:731.017116px;}
.y19{bottom:752.261560px;}
.y18{bottom:789.564461px;}
.y17{bottom:805.872697px;}
.y16{bottom:822.180932px;}
.y15{bottom:838.489167px;}
.y14{bottom:854.797403px;}
.y13{bottom:871.105638px;}
.y12{bottom:887.413873px;}
.y11{bottom:903.722108px;}
.y10{bottom:920.030344px;}
.yf{bottom:936.338579px;}
.ye{bottom:952.646814px;}
.yd{bottom:968.955050px;}
.yc{bottom:985.263285px;}
.yb{bottom:1001.571520px;}
.ya{bottom:1017.879756px;}
.y9{bottom:1034.187991px;}
.y8{bottom:1050.496226px;}
.y2{bottom:1063.873353px;}
.y7{bottom:1066.804461px;}
.y6{bottom:1086.486814px;}
.y5{bottom:1107.731259px;}
.y1{bottom:1126.131603px;}
.hb{height:25.508000px;}
.ha{height:28.164062px;}
.h9{height:29.152000px;}
.h8{height:29.920000px;}
.h6{height:32.796000px;}
.h7{height:37.400000px;}
.h5{height:44.880000px;}
.h3{height:52.360000px;}
.h2{height:89.760000px;}
.h1{height:134.640000px;}
.h4{height:1088.777778px;}
.h0{height:1237.176471px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:56.235294px;}
.x5{left:57.797386px;}
.x7{left:60.921569px;}
.xb{left:72.374824px;}
.x6{left:75.765968px;}
.xc{left:130.915765px;}
.xd{left:259.240488px;}
.x8{left:264.774510px;}
.xf{left:280.264053px;}
.x2{left:284.582767px;}
.xe{left:310.826529px;}
.x1{left:391.194107px;}
.x3{left:463.931023px;}
.x9{left:468.627451px;}
.xa{left:672.480392px;}
.x10{left:758.040830px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls6{letter-spacing:-0.005463pt;}
.ls1{letter-spacing:-0.004780pt;}
.ls3{letter-spacing:-0.003414pt;}
.ls2{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:1.690042pt;}
.ls7{letter-spacing:1.705406pt;}
.ws9{word-spacing:0.000000pt;}
.wsc{word-spacing:0.664408pt;}
.wsd{word-spacing:0.669188pt;}
.wsb{word-spacing:0.759324pt;}
.wsa{word-spacing:0.764787pt;}
.ws6{word-spacing:0.854239pt;}
.ws5{word-spacing:0.860385pt;}
.ws8{word-spacing:0.949155pt;}
.ws7{word-spacing:0.955983pt;}
.ws4{word-spacing:1.147180pt;}
.ws2{word-spacing:1.328817pt;}
.ws3{word-spacing:1.338377pt;}
.ws1{word-spacing:2.294360pt;}
.ws0{word-spacing:3.441540pt;}
._0{margin-left:-13.643247pt;}
._1{margin-left:-9.095498pt;}
._5{margin-left:-3.042075pt;}
._2{margin-left:-1.393004pt;}
._13{width:7.101590pt;}
._20{width:10.232435pt;}
._3{width:22.779715pt;}
._4{width:25.409011pt;}
._c{width:128.333925pt;}
._6{width:179.711197pt;}
._7{width:199.639351pt;}
._14{width:211.531782pt;}
._e{width:227.073339pt;}
._a{width:235.335766pt;}
._16{width:237.616469pt;}
._11{width:250.519511pt;}
._18{width:253.521299pt;}
._b{width:262.663230pt;}
._19{width:268.705044pt;}
._1b{width:284.609874pt;}
._1a{width:286.945205pt;}
._f{width:293.006139pt;}
._12{width:306.529205pt;}
._8{width:309.246929pt;}
._d{width:318.134842pt;}
._10{width:326.369272pt;}
._9{width:336.295792pt;}
._1f{width:343.932733pt;}
._1c{width:348.477751pt;}
._17{width:351.460418pt;}
._1d{width:355.281620pt;}
._15{width:375.756050pt;}
._1e{width:401.562136pt;}
.fs7{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:81.941423pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.y39{bottom:29.006267pt;}
.y3b{bottom:36.606800pt;}
.y38{bottom:43.406267pt;}
.y3a{bottom:47.806800pt;}
.y3c{bottom:48.075600pt;}
.y37{bottom:57.806267pt;}
.y36{bottom:72.206267pt;}
.y35{bottom:86.606267pt;}
.y4{bottom:100.666667pt;}
.y3d{bottom:212.333467pt;}
.y3{bottom:226.000000pt;}
.y34{bottom:231.829600pt;}
.y33{bottom:249.682400pt;}
.y32{bottom:267.535200pt;}
.y31{bottom:285.387867pt;}
.y30{bottom:301.738267pt;}
.y2e{bottom:308.138267pt;}
.y2f{bottom:314.538267pt;}
.y2d{bottom:329.363867pt;}
.y2b{bottom:335.763867pt;}
.y2c{bottom:342.163867pt;}
.y2a{bottom:358.491867pt;}
.y29{bottom:376.344667pt;}
.y28{bottom:394.197333pt;}
.y27{bottom:412.050133pt;}
.y26{bottom:429.902933pt;}
.y25{bottom:447.755600pt;}
.y24{bottom:465.608400pt;}
.y23{bottom:483.461067pt;}
.y22{bottom:499.685467pt;}
.y20{bottom:507.685467pt;}
.y21{bottom:515.685467pt;}
.y1f{bottom:551.484400pt;}
.y1e{bottom:565.404400pt;}
.y1d{bottom:579.324400pt;}
.y1c{bottom:593.244400pt;}
.y1b{bottom:607.164400pt;}
.y1a{bottom:623.964400pt;}
.y19{bottom:642.097733pt;}
.y18{bottom:673.937867pt;}
.y17{bottom:687.857867pt;}
.y16{bottom:701.777867pt;}
.y15{bottom:715.697867pt;}
.y14{bottom:729.617867pt;}
.y13{bottom:743.537867pt;}
.y12{bottom:757.457867pt;}
.y11{bottom:771.377867pt;}
.y10{bottom:785.297867pt;}
.yf{bottom:799.217867pt;}
.ye{bottom:813.137867pt;}
.yd{bottom:827.057867pt;}
.yc{bottom:840.977867pt;}
.yb{bottom:854.897867pt;}
.ya{bottom:868.817867pt;}
.y9{bottom:882.737867pt;}
.y8{bottom:896.657867pt;}
.y2{bottom:908.076000pt;}
.y7{bottom:910.577867pt;}
.y6{bottom:927.377867pt;}
.y5{bottom:945.511200pt;}
.y1{bottom:961.216933pt;}
.hb{height:21.772519pt;}
.ha{height:24.039618pt;}
.h9{height:24.882879pt;}
.h8{height:25.538410pt;}
.h6{height:27.993238pt;}
.h7{height:31.923013pt;}
.h5{height:38.307615pt;}
.h3{height:44.692218pt;}
.h2{height:76.615230pt;}
.h1{height:114.922845pt;}
.h4{height:929.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:48.000000pt;}
.x5{left:49.333333pt;}
.x7{left:52.000000pt;}
.xb{left:61.776000pt;}
.x6{left:64.670533pt;}
.xc{left:111.744000pt;}
.xd{left:221.276400pt;}
.x8{left:226.000000pt;}
.xf{left:239.221200pt;}
.x2{left:242.907467pt;}
.xe{left:265.308000pt;}
.x1{left:333.906267pt;}
.x3{left:395.991333pt;}
.x9{left:400.000000pt;}
.xa{left:574.000000pt;}
.x10{left:647.030667pt;}
}
